.vacancies-block {
  padding: 140px 0 120px;
  background-color: var(--white);
}
.vacancies-block-subtitle {
  color: var(--cashmere);
  margin: 0 0 16px 0;
}
.vacancies-block-title {
  color: var(--light-black);
  transition: var(--base-transition);
  margin: 0 0 30px 0;
}
.vacancies-block-text {
  color: var(--light-black);
  transition: var(--base-transition);
  text-align: center;
}
.vacancies-block-items {
  margin: 78px 0;
  width: 100%;
  max-width: 1055px;
  display: flex;
  gap: 40px;
  justify-content: space-between;
}
@media (max-width: 992px) {
  .vacancies-block-items {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.vacancies-block-item {
  max-width: 335px;
  width: 100%;
  min-height: 350px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 0 10px #00000029;
  text-align: center;
  transition: var(--base-transition);
}
.vacancies-block-item:hover .top,
.vacancies-block-item:hover .out-box {
  background: var(--dark-blue);
}
.vacancies-block-item:hover .top > * {
  color: var(--white);
}
.vacancies-block-item:hover .bottom {
  background: #4a5769;
}
.vacancies-block-item__title {
  margin: 0 0 24px 0;
  font-size: 18px;
  line-height: 32px;
  font-weight: 700;
  color: var(--light-black);
}
.vacancies-block-item__price {
  font-size: 16px;
  line-height: 24px;
  color: var(--light-black);
  font-weight: 400;
}
.vacancies-block-item .top {
  height: 100%;
  width: 100%;
  padding: 30px 40px 0;
  transition: var(--base-transition);
}
.vacancies-block-item .bottom {
  padding: 40px 0 5px;
  background: var(--green);
  transition: var(--base-transition);
}
.vacancies-block-item .bottom > p {
  color: var(--white);
  font-weight: 400;
  font-size: 14px;
  margin: 0 0 16px 0;
}
.vacancies-block-item .bottom > p > span {
  font-weight: 700;
}
.vacancies-block-item .shape-box {
  display: flex;
  flex-direction: column;
}

.single .vacancies-block {
  background-color: var(--green);
}
.single .vacancies-block-subtitle, .single .vacancies-block-title, .single .vacancies-block-text {
  color: var(--white);
}
.single .vacancies-block .button {
  background-color: var(--white);
  color: var(--dark-blue);
  transition: var(--base-transition);
}
.single .vacancies-block .button:hover {
  background-color: var(--light-black);
  color: var(--white);
}
.single .vacancies-block-item .top {
  background-color: var(--white);
}
.single .vacancies-block-item .bottom {
  background: var(--dark-blue);
}
.single .vacancies-block-item:hover .top,
.single .vacancies-block-item:hover .out-box {
  background: var(--dark-blue);
}
.single .vacancies-block-item:hover .top > * {
  color: var(--white);
}
.single .vacancies-block-item:hover .bottom {
  background: #4a5769;
}
